.TH wxSpinEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxSpinEvent \- See external documentation: wxSpinEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxSpinEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxspinevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcommand_spinctrl_updated\fR, \fIspin_up\fR, \fIspin_down\fR, \fIspin\fR
.RE
.LP
See also the message variant #wxSpin{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxNotifyEvent 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxSpinEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getPosition(This::wxSpinEvent()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxspinevent\&.html#wxspineventgetposition>\&.
.RE
.LP
.B
setPosition(This::wxSpinEvent(), Pos::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxspinevent\&.html#wxspineventsetposition>\&.
.RE
